/*
   پنجشنبه 17 آبان 1403 - 17:30:00 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT

BEGIN TRANSACTION
GO
ALTER TABLE dbo.License ADD	
	UserKey Varchar(50) Null,
	ActivationCode Varchar(50) Null
GO
ALTER TABLE dbo.License SET (LOCK_ESCALATION = TABLE)
GO


COMMIT